<template>
    <div>
        <app-profile-edit 
            :profile="profile"
            @success="$emit('close')"
            @cancel="$emit('close')"
        />
    </div>
</template>
<script>
export default {
    props: {
        profile: {
            required: true,
            type: Object
        }
    }
}
</script>